Page MenuHomePhabricator

Send invoice to Flygvapenmuseum
Closed, ResolvedPublic1 Story Points

Description

Send invoice for 12h work and travel costs related to 2019-21 to T.N. at Flygvapenmuseum.

Result

  • Invoice 48 in Fortnox, due date 2019-10-13.
  • Payment received on 2019-10-14.

Event Timeline

Alicia_Fagerving_WMSE renamed this task from Send invoice to Flygvapenmuesum to Send invoice to Flygvapenmuseum.Jun 24 2019, 10:58 AM
Jopparn set the point value for this task to 1.Aug 21 2019, 10:37 AM
Evelina-Bang-WMSE closed this task as Resolved.Tue, Oct 29, 7:24 AM
Evelina-Bang-WMSE updated the task description. (Show Details)